<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.0//EN"><HTML><HEAD><TITLE>Hautschnitt</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../GIF/CYON1876/Taf_VIII_fig_1.GIF" WIDTH="474" HEIGHT="294"></A><BR>	Hautschnitt</CENTER></BODY></HTML>